@font-face {
    font-family: DINNextLTPro-Black;
    src: url(../css/fonts/DINNextLTPro-Black.ttf);
}

@font-face {
    font-family: Frutiger-Light-Italic;
    src: url(../css/fonts/Frutiger-LT-Std-46-Light-Italic_18819.ttf);
}


@font-face {
    font-family: Frutiger-Roman;
    src: url(../css/fonts/Frutiger-LT-Std-55-Roman_18821.ttf);
}


@font-face {
    font-family: Frutiger-Bold;
    src: url(../css/fonts/Frutiger-LT-Std-65-Bold_18824.ttf);
}



@charset "utf-8";
/* CSS Document */

body{
	color: #ffffff;
	font-family: Frutiger-Roman;
}

a{
	text-decoration:none;
	color:#ffffff;
}

a:hover{
	color:#FFEB3B;
	text-decoration:none;
}

a:active{
	color:#707070;
	text-decoration:none;
}

.item_menu{
	display: inline-table;
    padding: 5px;
    color: #ffffff;
    margin-left: 5px;
    margin-right: 5px;
	cursor: pointer;
	margin-top: 19px;
	font-size: 12px;
}

.item_menu:hover{
	color:#FFEB3B;
	border-bottom: 3px solid #ffd700;
}

.titulos{
	text-align: center;
    padding: 10px;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
}

.item_beneficio_home{
	margin-bottom:20px;
	transition:.5s all;
}

.item_beneficio_home:hover{
	transform:scale(1.05);
	box-shadow:0px 0px 5px rgba(0,0,0,0.3);
	opacity:0.8;

}

.item_footer{
	font-size: 13px;
    margin-bottom: 8px;
}

.item_categoria{
	font-size: 14px;
    color: #707070;
    padding: 14px;
    padding-left: 40px;
}

.item_categoria:hover{
	background-color:#009639;
	color:#fff;
}

.footer{
	background-color: #009639;
    color: #ffffff;
    border-top: 5px solid #ffd700;
    padding-top: 15px;
    padding-bottom: 15px;
}

::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
    background-color: #ccc;
}

::-webkit-scrollbar
{
    width: 10px;
    background-color: #ccc;
}

::-webkit-scrollbar-thumb
{
    background-color: #707070;
    border: 2px solid #ccc;
}

select{
	width: 100%;
    padding: 5px;
}

input{
	width: 100%;
    padding: 5px;
}

.aliado_titulo{
	border-bottom: 2px solid #c4c4c4;
    margin-bottom: 15px;
    padding-bottom: 3px;
    font-size: 20px;
    color: #264d3d;
    font-weight: bold;
}

.base_modal{
	max-width: 500px;
	background-color: #ffffff;
    background-size: 670px;
    background-repeat: no-repeat;
    box-shadow: -4px 25px 47px -7px rgba(0,0,0,0.27);
}

.bt_verde{
	width: 300px; 
	background-color: #82be00; 
	color:#fff; border:0px; 
	margin:15px 0px;
}


.swiper-pagination-bullet-active {
    opacity: 1;
    background: #009639 !important;
}

/*BOTSTRAP*/
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
	padding-right: 10px;
    padding-left: 10px;
}

.text-categoria {
    font-style: italic;
    font-weight: 100;
    padding: 0 8px;
}

.btRojoRedondo {
    background-color: #fb4b51;
    color: #fff;
    padding: 10px;
    width: 95%;
    border: 0px;
    border-radius: 30px;
    margin-bottom: 10px;
}

.btRojoRedondoSmall {
    background-color: #fb4b51;
    color: #fff;
    padding: 3px 12px;
    width: auto;
    height: auto;
    border: 0px;
    border-radius: 20px;
    font-size: 13px;
    text-align: center;
}
